.anythingFader                         { width: 583px; height: 309px; position: relative; }
.anythingFader .wrapper                { width: 583px; height: 309px; overflow: auto; margin:0px; position: absolute; top: 0; left: 0; }
.anythingFader .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background:transparent; margin: 0; padding:0; }
.anythingFader ul li                   { width: 583px; height: 309px; display: block; float: left; padding: 0;  margin: 0; padding: 0; }
.anythingFader .arrow                  { display:none; }

#thumbNav                               { display:none; }

#start-stop                             { display:none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }